<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>商品マスタ</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
    crossorigin="anonymous">
    <link rel="stylesheet" href="itemMaster.css">
  </head>
  <body>
    <div class="container">
      <div class="header">
        <h1>Fashion EC Master</h1><br>
        <form>
          <button class="btn btn-primary" type="button">商品新規登録</button>
        </form>
        <h2 style="text-align: center;">商品マスタ一覧</h2>
        <br><p style="text-align: center;">登録件数　３件</p>
      </div>

      <table class="table table-hover">
        <thead>
          <tr>
            <th class="center">商品名</th>
            <th class="center">商品ID</th>
            <th class="center">値段</th>
            <th class="center">在庫数</th>
            <th class="center"></th>
            <th class="center"></th>
            <th class="center"></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="center">マッキントッシュフィロソフィー railway coat</td>
            <td class="center">0001</td>
            <td class="center">39,600円</td>
            <td class="center">10個</td>
            <td class="center"><a href="itemDetailMaster.html">詳細</a></td>
            <td class="center"><a href="itemUpdateMaster.html">更新</a></td>
            <td class="center"><a href="itemDeleteMaster.html">削除</a></td>

          </tr>
          <tr>
            <td class="center">AURALEE</td>
            <td class="center">0002</td>
            <td class="center">48,400円</td>
            <td class="center">10個</td>
            
            <td class="center"><a href="itemDetailMaster.html">詳細</a></td>
            <td class="center"><a href="itemUpdateMaster.html">更新</a></td>
            <td class="center"><a href="itemDeleteMaster.html">削除</a></td>

          </tr>
          <tr>
            <td class="center">tom wood Shelby Ring Polished Onyx</td>
            <td class="center">0003</td>
            <td class="center">61,224円</td>
            <td class="center">10個</td>
            
            <td class="center"><a href="itemDetailMaster.html">詳細</a></td>
            <td class="center"><a href="itemUpdateMaster.html">更新</a></td>
            <td class="center"><a href="itemDeleteMaster.html">削除</a></td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>